﻿@{
    ViewBag.Title = "Index";
}
<!--=== Page Header ===-->
<div class="page-header">
    <div class="page-title">
        <h3>Pool OTP Member</h3>
    </div>
    <!-- Page Stats -->

    <!-- /Page Stats -->
</div>
<!-- /Page Header -->
<div class="row">
    <div class="col-md-12">
        <div class="widget">
            <div class="widget-header">
                <h4><i class="icon-reorder"></i> All OTP Member</h4>
            </div>
            <div class="right-title">
                @using (Html.BeginForm(null, null, null, FormMethod.Post, new { id = "gridSeachOTP", City = "form" }))
                {
                    <input type="text" id="txtSearch" name="txtSearch" class="form-control box-search" placeholder="Search for...">
                    <button class="hidden" type="submit"></button>
                }
            </div>
            <div class="widget-content">
                @Html.Action("GridGetAllOTP")
            </div>
            <!-- .box-content -->
        </div>
        <!-- .box -->
    </div>
</div>

@section FooterScript{
    <script>
        (function () {
                var gridName = 'GridGetAllOTP';
                var pagingUrl = '@Url.Action(MVC.PoolOTPMember.GridGetAllOTPPager())';

                $('.grid-mvc').gridmvc();
                pageGrids[gridName].ajaxify({
                    getData: pagingUrl,
                    getPagedData: pagingUrl,
                    gridFilterForm: $('#gridSeachOTP')
                });
            }())
    </script>
}